
@media (min-width:1025px) and (max-width:1420px) {

.column_2{width:425px;float:left;}
.column_3{width:50%;float:left;}
.imgdivin{float:none;width:auto;}
.descdivin{float:none;width:auto;padding:0px 15px 0px 15px;}
.pT100{padding-top:20px}
}

@media (min-width:780px) and (max-width:1024px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.topband{display:block;background:#9e0007;height:40px;}

.topbanner{display:none}
.logo{width:auto;float:none;padding-top:30px;padding-bottom:20px;padding-left:10px}

.headerbg{height:auto;background:url(/images/headerbg_small.png) repeat-x;}
.headerimg{height:auto;background:url(/images/header_small.jpg) no-repeat;}
.headerbgin{min-height:auto;background:none;}

.menudiv{display:none}
.menubottom{display:none}

.productsdiv{padding:15px 15px 15px 15px;}
.column_1{width:auto;float:none;}
.column_2{display:none;}
.column_4{width:auto;float:none;}
.column_5{width:auto;float:none;}
.descpad{padding:0px 15px 0px 15px}

.titlein{margin:0;margin-left:15px;color:#000000}

.imgdivin{float:none;width:auto;}
.descdivin{float:none;width:auto;padding:0px 15px 0px 15px}
.pT100{padding-top:20px}

.pT80{padding-top:20px}

.footerpad{width:auto;}
#content{padding-bottom:600px;}
#footer{height:450px;}
}

@media (min-width:481px) and (max-width:779px) {
	
.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.topband{display:block;background:#9e0007;height:40px;}
	
.topbanner{display:none}
.logo{width:auto;float:none;padding-top:30px;padding-bottom:20px;padding-left:10px}

.headerbg{height:auto;background:none;}
.headerimg{height:auto;background:url(/images/header_small.jpg) no-repeat;}
.headerbgin{min-height:auto;background:none;}

.menudiv{display:none}
.menubottom{display:none}

.productsdiv{padding:15px 15px 15px 15px;}
.column_1{width:auto;float:none;}
.column_2{display:none;}
.column_4{width:auto;float:none;}
.column_5{width:auto;float:none;}
.descpad{padding:0px 15px 0px 15px}

.titlein{margin:0;margin-left:15px;color:#000000}

.imgdivin{float:none;width:auto;}
.descdivin{float:none;width:auto;padding:0px 15px 0px 15px}
.pT100{padding-top:20px}

.pT80{padding-top:20px}

.footerpad{width:auto;}
#content{padding-bottom:600px;}
#footer{height:450px;}

.formdiv{width:60%}
.formtitle{font-size:14px;font-weight:bold;width:90%;float:none;}
.formfld{width:98%;float:none;}
.textfld{border:1px solid #ccc;padding:5px;width:98%}
.textfld1{border:1px solid #ccc;padding:5px;width:98%;height:120px}

}

@media (min-width:320px) and (max-width:480px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.topband{display:block;background:#9e0007;height:40px;}
	
.topbanner{display:none}
.logo{width:auto;float:none;padding-top:30px;padding-bottom:20px;padding-left:10px}

.headerbg{height:auto;background:none;}
.headerimg{height:auto;background:url(/images/header_small.jpg) no-repeat;}
.headerbgin{min-height:auto;background:none;}

.menudiv{display:none}
.menubottom{display:none}

.productsdiv{padding:15px 15px 15px 15px;}
.column_1{width:auto;float:none;}
.column_2{display:none;}
.column_4{width:auto;float:none;}
.column_5{width:auto;float:none;}
.descpad{padding:0px 15px 0px 15px}

.titlein{margin:0;margin-left:15px;color:#000000}

.imgdivin{float:none;width:auto;}
.descdivin{float:none;width:auto;padding:0px 15px 0px 15px}
.pT100{padding-top:20px}

.pT80{padding-top:20px}

.footerpad{width:auto;}
#content{padding-bottom:600px;}
#footer{height:500px;}

.formdiv{padding:10px;margin-top:20px;border:0px solid #ccc;display:table;width:94%}
.formtitle{font-size:14px;font-weight:bold;width:90%;float:none;}
.formfld{width:98%;float:none;}
.textfld{border:1px solid #ccc;padding:5px;width:98%}
.textfld1{border:1px solid #ccc;padding:5px;width:98%;height:120px}

}

@media (min-width:241px) and (max-width:319px) {

.cbp-spmenu-close{display:block;}
.cbp-spmenu-ico{display:block;}
.topband{display:block;background:#9e0007;height:40px;}
	
.topbanner{display:none}
.logo{width:auto;float:none;padding-top:30px;padding-bottom:20px;padding-left:10px}

.headerbg{height:auto;background:none;}
.headerimg{height:auto;background:url(/images/header_small.jpg) no-repeat;}
.headerbgin{min-height:auto;background:none;}

.menudiv{display:none}
.menubottom{display:none}

.productsdiv{padding:15px 15px 15px 15px;}
.column_1{width:auto;float:none;}
.column_2{display:none;}
.column_4{width:auto;float:none;}
.column_5{width:auto;float:none;}
.descpad{padding:0px 15px 0px 15px}

.imgdiv{width:auto;float:none;}
.descdiv{width:auto;float:none;}

.titlein{margin:0;margin-left:15px;color:#000000}

.imgdivin{float:none;width:auto;}
.descdivin{float:none;width:auto;padding:0px 15px 0px 15px}
.pT100{padding-top:20px}

.bottombanner{display:none}

.pT80{padding-top:20px}

.footerpad{width:auto;}
#content{padding-bottom:620px;}
#footer{height:500px;}

.formdiv{padding:0px;margin-top:20px;border:0px solid #ccc;display:table;width:100%}
.formtitle{font-size:14px;font-weight:bold;width:90%;float:none;}
.formfld{width:98%;float:none;}
.textfld{border:1px solid #ccc;padding:5px;width:98%}
.textfld1{border:1px solid #ccc;padding:5px;width:98%;height:120px}

}

@media (min-width:0px) and (max-width:240px) {

}